# options.dialog

Shows the "options dialog"

Syntax

    options.dialog [-t]

Description
Shows the KVIrc "general options dialog". If the dialog is already open it is simply reparented to the current frame. If the [-t] switch is used , the dialog is opened as toplevel window, otherwise it is opened as part of the current frame window. This command is exported by the "options" module.
See also
$options.isdialog

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004